const themeOverrides = {
  lightOverrides: {
    common: {
      primaryColor: "#8a2be2", //默认颜色
      primaryColorHover: "#8a2be2", //hover颜色
      primaryColorPressed: "#8a2be2", //点击颜色
      successColor: "#409EFF",
      successColorHover: "#409EFF",
      successColorPressed: "#409EFF",
      infoColor: "#8a2be2",
      infoColorHover: "#8a2be2",
      infoColorPressed: "#8a2be2",
    },
    Radio: {
      buttonColorActive: "#FFA50040",
    },
  },
  darkOverrides: {
    common: {
      primaryColor: "#409EFF", //默认颜色
      primaryColorHover: "#409EFF", //hover颜色
      primaryColorPressed: "#409EFF", //点击颜色
      successColor: "#409EFF",
      successColorHover: "#409EFF",
      successColorPressed: "#409EFF",
    },
    Menu: {
      itemColorHover: "rgb(38, 52, 69)", //hover背景颜色
      itemTextColor: "#777", //默认文字颜色
      itemTextColorHover: "rgb(191, 203, 217)", ////hover文字颜色
      arrowColor: "rgb(191, 203, 217)", //默认标签颜色
      arrowColorHover: "rgb(191, 203, 217)", // hover 标签颜色
      itemHeight: "56px", //item的高度
      itemIconColor: "rgb(191, 203, 217)", //默认icon颜色
      itemIconColorHover: "rgb(191, 203, 217)", //hover icon颜色
      itemIconColorCollapsed: "rgb(191, 203, 217)", //收缩 icon颜色
      itemColorActiveCollapsed: "rgb(38, 52, 69)",
    },
    Radio: {
      buttonColorActive: "#409EFF",
    },
  },
};

export default themeOverrides;
